libevent 2.1.13 Event notification library

Loading...
Searching...
No Matches
rpc_compat.h File Reference

Deprecated versions of the functions in rpc.h: provided only for backwards compatibility. More...

Go to the source code of this file.

## Macros
#define | EVTAG_LEN(msg, member)
| backwards compatible accessors that work only with gcc

## Detailed Description

Deprecated versions of the functions in rpc.h: provided only for backwards compatibility.

## Macro Definition Documentation

## ◆ EVTAG_LEN

#define EVTAG_LEN | ( |  | msg,
|  |  | member )

Value:
((msg)->member##_length)

backwards compatible accessors that work only with gcc